## libtext-dhcpleases-perl 1.0

=== debian/changelog ===
libtext-dhcpleases-perl (1.0-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Javier Uruen from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtext-dhcpleases-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 20:49:54 +0100

libtext-dhcpleases-perl (1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:38:00 +0100

libtext-dhcpleases-perl (1.0-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Reformat debian/control with cme
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 10:58:29 +0200

libtext-dhcpleases-perl (1.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 1.0
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Dec 2012 13:28:45 +0100

libtext-dhcpleases-perl (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #541223)

 -- Javier Uruen Val <javi@warp.es>  Wed, 12 Aug 2009 18:32:10 +0200
