=== debian/control ===
Source: libtext-dhcpleases-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-dhcpleases-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-dhcpleases-perl.git
Homepage: https://metacpan.org/release/Text-DHCPLeases
Rules-Requires-Root: no

Package: libtext-dhcpleases-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to parse DHCP leases file from ISC dhcpd
 Text::DHCPLeases provides an object-oriented interface to ISC DHCPD leases
 files.  The goal is to objectify all declarations, as defined by the ISC
 dhcpd package man pages.
 .
 This interface is useful for analyzing, reporting, converting lease files,
 or as a tool for other applications that need to import dhcpd lease data
 structures.
