=== debian/watch ===
version=4
https://metacpan.org/release/Text-DHCPLeases   .*/Text-DHCPLeases-v?@ANY_VERSION@@ARCHIVE_EXT@$
